 :link    {text-decoration: none; color: 004290}
 :visited {text-decoration: none; color: 004290}
 :active  {text-decoration: underline; color: 004290}
 :hover   {text-decoration: underline; color: 004290}
 .menuoption {font-size: 12; font-weight: 100; width: 120; background-color: fae0b0; border-style: solid; border-width: 1; border-color: a08050; margin-bottom: -1}
 .menu         {font-size: 12px; font-weight: bold; font-family: verdana; text-decoration: none; margin-left: 24; padding-left: 8; border: solid 0px #bbbbbb; border-bottom-width: 1px; width: 140px; color: #0082ae}
 .menu:link    {text-decoration: none; color: #0082ae}
 .menu:visited {text-decoration: none; color: #0082ae}
 .menu:active  {text-decoration: none; color: #ff9933}
 .menu:hover   {text-decoration: none; color: #ff9933}
 .hmenu         {font-size: 12px; font-family: times new roman; font-weight: bold; text-decoration: none; margin-left: 6px; color: #0082ae}
 .hmenu:link    {text-decoration: none; color: #0082ae}
 .hmenu:visited {text-decoration: none; color: #0082ae}
 .hmenu:active  {text-decoration: none; color: #0082ae}
 .hmenu:hover   {text-decoration: none; color: #0082ae}
 .smenu         {font-size: 11px; font-family: times new roman; text-decoration: none; margin-top: 2px; margin-left: 16px; color: #0082ae}
 .smenu:link    {text-decoration: none; color: #0082ae}
 .smenu:visited {text-decoration: none; color: #0082ae}
 .smenu:active  {text-decoration: none; color: #0082ae}
 .smenu:hover   {text-decoration: none; color: #0082ae}
 .flink         {text-decoration: none; color: 004290}
 .flink:link    {text-decoration: none; color: 004290}
 .flink:visited {text-decoration: none; color: 004290}
 .flink:active  {text-decoration: underline; color: 004290}
 .flink:hover   {text-decoration: underline; color: 004290}
 div.submenu    {display: none; position: absolute; z-index: 1; background-color: white}
 div.ajaxmenu   {border: solid 1px #d0d0d0; background-color: #f0f0ff; padding: 4px}
 td.subitem     {height: 18px; border: solid 0px white; border-bottom-width: 1px; background: url(appi3/hmenu_subitem.jpg)}
 span.hmenu      {font-size: 12px; font-weight: bold; font-family: times new roman; text-decoration: none; margin-left: 6px; color: #0082ae}
 span.smenu      {font-size: 12; font-weight: 700; font-family: verdana; text-decoration: none; margin-left: 24; padding-left: 8; border-style: solid; border-width: 0; border-bottom-width: 1; border-color: bbbbbb; width: 140; color: 0082ae}
 span.error      {color: #ff0000}
 span.ajaxbutton {text-align: center; background-color: #f0f0ff; border: solid 1px #d0d0d0; cursor: pointer; padding-left: 2px; padding-right: 2px}
 span.toolbtn    {text-align: center; background-color: #f0f0ff; border: solid 1px #d0d0e0; cursor: pointer; margin: 2px; padding: 2px}
 a.login:link    {text-decoration: none; color: ffffff}
 a.login:visited {text-decoration: none; color: ffffff}
 a.login:active  {text-decoration: underline; color: ffffff}
 a.login:hover   {text-decoration: underline; color: ffffff}
 .forum         {text-decoration: none; font-weight: 700}
 .forum:link    {text-decoration: none; color: 00569e}
 .forum:visited {text-decoration: none; color: 00569e}
 .forum:active  {text-decoration: none; color: 007ac0}
 .forum:hover   {text-decoration: none; color: 007ac0}
 .intro         {text-decoration: none; font-weight: 700}
 .intro:link    {text-decoration: none; color: 000000}
 .intro:visited {text-decoration: none; color: 000000}
 .intro:active  {text-decoration: none; color: 004a80}
 .intro:hover   {text-decoration: none; color: 004a80}
 .register          {width: 100%; font-weight: 100}
 .register:link     {text-decoration: none; color: 000000}
 .register:visited  {text-decoration: none; color: 000000}
 .register:active   {text-decoration: none; color: 000000; font-weight: 700}
 .register:hover    {text-decoration: none; color: 000000; font-weight: 700}
 .menuheader {font-weight: 700; font-size: 16; padding-left: 0}
 .title {font-size: 24; text-align: center; font-weight: bold}
 .subtitle {font-size: 16px; padding-left: 32px; font-weight: bold}
 .smtitle {font-size: 18px; padding-left: 64px; font-weight: bold}
 .exp {text-decoration: none; width: 14; height: 14; padding: 1; font-size: 12; text-align: center; vertical-align: center; border-style: none; border-width: 1; border-color: dddddd}
 .exp:link    {color: 004290; text-decoration: none; padding: 1; border-style: none}
 .exp:visited {color: 004290; text-decoration: none; padding: 1; border-style: none}
 .exp:active  {color: 004290; text-decoration: none; padding: 1; border-style: none}
 .exp:hover   {color: 004290; text-decoration: none; padding: 0; border-style: dotted}
 body {background-color: white; font-family: times new roman; font-size: 12; color: 000000}
 table {font-size: 12; font-family: times new roman}
 table.main {line-height: 1.7}
 td {border-style: solid; border-color: black; border-width: 0}
 span.online {color: 0060a0}
 span.s_online, span.s_offline {font-weight: 700}
 span.s_online {color: 008800}
 span.s_offline {color: 880000}
 hr.fbar {border: none; height: 1px; background-color: #808080; margin: 6}
 hr.nbar {border: none; height: 1px; background-color: #808080; margin-top: 2}
 div.sign {font-size: 10px}
 div.share42 {text-align: center; margin-top: 4px}
 div.div_hda {text-align: left; padding-left: 4; font-family: Trebuchet MS; font-size: 14; font-weight: 700; color: 666666}
 td.ann_bg {width: 167px; padding: 0px; padding-bottom: 8px; background:url(appi2/ann_bg.jpg)}
 td.ann_hbg {width: 167px; font-size: 14px; text-align: center; background:url(appi2/ann_hbg.jpg); color: #ffffff; font-weight: bold; padding-top: 4px; padding-bottom: 4px}
 td.btop   {background-color: ffffff; border-bottom-width: 1; border-color: bbbbbb}
 td.header {background-color: #d9dafe; font-weight: bold; text-align: center}
 td.bordered {border: solid 1px #000000}
 td.gborder {border: solid 1px #d0d0d0}
 td.bottombordered {border: solid #d0d0d0 0px; border-bottom-width: 1px}
 td.crow {height: 12px; width: 4px; border: none}
 td.csum {width: 4px; border: solid 0px #ffffff; border-left-width: 4px}
 input {width: 100; height: 20; font-size: 12; background-color: f8f8f8}
 input.btn {background-color: ffffff}
 input.cbox {background-color: #ffffff; width: 14px; height: 14px}
 input.dbox {background-color: #bbbbbb; width: 14px; height: 14px}
 input.login {font-family: times new roman; border: none 0px; background:url(appi3/login_btn.gif); width: 60px; height: 20px; font-weight: bold; font-size: 12px; color: white; background-repeat: no-repeat}
 input.submit {width: 100px; margin-top: 1px}
 input.cinfo {width: 48px; height: 16px; border: solid 1px #d0d0d0; background-color: #f0f0f0; padding: 0px}
 div.login {border: none 0px; width: 60px; height: 20px; vertical-align: middle; padding-top: 2; text-align: center; font-weight: bold; color: white; font-size: 12px; background:url(appi3/login_btn.gif); background-repeat: no-repeat}
 div.button {font-family: times new roman; font-size: 12px; text-align: center; padding: 1; width: 80; border-style: solid; border-width: 1; border-color: 7060d0; background-color: d0c0ff}
 select {width: 100; height: 20}
 td.gridline   {background-color: #dddddd; width: 1px; padding: 0px}
 td.center     {text-align: center}
 td.gridplayer {background-color: #fffaf4; width: 120px; text-align: left; padding: 4px; border: solid 1px #dddddd}
 td.gridwinner {background-color: #ffece4; width: 120px; text-align: left; padding: 4px; border: solid 1px #dddddd; font-weight: bold}
 td.gridteam   {background-color: #f8f8ff; width: 120px; text-align: left; padding: 4px; border: solid 1px #dddddd; font-weight: bold}
 td.gridlooser {background-color: #f4faff; width: 120px; text-align: left; padding: 4px; border: solid 1px #dddddd}
 td.gridslot   {background-color: #d0e0ff; width: 120px; text-align: left; padding: 4px; border: solid 1px #dddddd; font-weight: bold}
 td.gridround  {background-color: #f0f0f0; width: 120px; text-align: center; padding: 4px; border: solid 1px #dddddd; font-weight: bold}
 td.gridscore  {text-align: right; padding: 4px}
 img           {border: none}
 img.race      {border-style: none; width: 30px; height: 12px; margin-left: 1px; margin-right: 1px}
 img.flag      {border-style: none; width: 18px; height: 12px}
 img.menuimg_btn {width: 176px; height: 26px}
 img.menuimg_btm {width: 176px; height: 15px}
 img.menuimg_top {width: 176px; height: 6px}
 img.menuimg_ann {width: 167px; height: 26px}
 td.menuimg_bg   {background: url(appi2/menu_bg.jpg); height: 18px}
 td.menuimg_bg_nf {background: url(appi2/menu_bg.jpg)}
 textarea {font-family: times new roman; font-size: 14; background-color: f8f8f8}
 button {height: 18px; width: 18px; border: solid 1px #000000; margin-left: 1px; font-size: 8px; padding: 0px; padding-top: 4px}
 button.nosh   {background-color: #b0b0b0}
 button.noshhl {background-color: #d0d0d0}
 button.sh     {background-color: #fad880}
 button.shhl   {background-color: #fff8a8}
 td.cldr       {vertical-align: top; background-color: #e4e4e4; font-size: 9px; padding-bottom: 2px}
 td.curr_cldr  {vertical-align: top; background-color: #f8f4d8; font-size: 9px; padding-bottom: 2px}
 